<h2>Error 406: Not acceptable</h2>
<p>The resource identified by the request is only capable of generating
   response entities which have content characteristics not acceptable
   according to the accept headers sent in the request.
</p>

<? require_once('error_algemeen.html'); ?>
